ODBC Driver for SAP Sybase Adaptive Server Enterprise Compatibility

ASE Compatibility

SAP Adaptive Server Enterprise 16.0 and higher Yes
Sybase Adaptive Server Enterprise 12.5.4 and higher Yes

Supported Target Platforms

  • Windows, 32-bit and 64-bit (including Windows Terminal Server)
  • macOS, 32-bit and 64-bit
  • Linux, 32-bit and 64-bit

Verified Compatibility With Third-Party Data Tools

You can find out about the driver compatibility with third-party tools here.